/* PhBEmitter.C: PhBEmitter nodes (public source) */

#include "PhBEmitter.H"

namespace xrml {

void PhBEmitter::render(void)
{
  Warning(NULL, "PhBEmitter::render(): not yet implemented");
}

}  // namespace xrml
